Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 04:53:48 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc jordache                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jordache Bot:  Hi Jordache ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521352767            07:15 PM, 02nd Aug                     jordache                    Thanks           07:16 PM, 02nd Aug                   Hamza                   Hi Jordache,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           07:16 PM, 02nd Aug                     jordache                    Hi           07:16 PM, 02nd Aug                     jordache                    I have placed a return request 2 weeks before.           07:18 PM, 02nd Aug                     jordache                    Still no one has collected the item back from me or contacted me for collection           07:19 PM, 02nd Aug                     jordache                    And I am not refunded back my money           07:19 PM, 02nd Aug                     jordache                    The order number is 9678674254           07:21 PM, 02nd Aug                     jordache                    /startOver           07:21 PM, 02nd Aug                     jordache                    Hi           07:21 PM, 02nd Aug                     jordache                    Hi           07:22 PM, 02nd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           07:24 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:24 PM, 02nd Aug                   Hamza                   We sincerely apologize for any inconvenience caused,           07:24 PM, 02nd Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           07:24 PM, 02nd Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           07:24 PM, 02nd Aug                     jordache                    Sure. I highly recommend to get it done asap..           07:25 PM, 02nd Aug                     jordache                    Thanks much for your assistance           07:25 PM, 02nd Aug                   Hamza                   We will do our best asap           07:26 PM, 02nd Aug                   Hamza                   Is there anything else I can help you?           07:26 PM, 02nd Aug                     jordache                    Nothing else. Thanks much           07:27 PM, 02nd Aug                     jordache                    Please follow up to get this issue resolved           07:27 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933034